Bug 75698 - kudzu and legacy sound cards ISA
kudzu and legacy sound cards ISA
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-11 02:22 EDT by dexterthrowaway
Modified: 2014-03-16 22:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-27 19:17:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dexterthrowaway 2002-10-11 02:22:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1) Gecko/20020826

Description of problem:
kudzu detects cs4236 onboard sound card ISA, and asks if i want to configure.
select yes, continue boot, and no sound. i still have to manually run sndconfig.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install fresh. with or without sndconfig.
2. boot after install. kudzu detects cs4236 soundcard ISA, asks for configuration.
3. select yes and continue boot.
	

Actual Results:  no sound.

Expected Results:  with sound.

Additional info:

have to run sndconfig to get any sound.

just a thought... shouldn't all this be automatic already? it will be a pain for
those not knowledgable enough with computers to have to know that you need
sndconfig to configure your soundcard. running on a dell optiplex gx1 p3 500mhz
model, with on-board cs4236 soundcard.

wishing it will be part of kudzu somehow to detect and run sndconfig when needed.
Comment 1 Bill Nottingham 2003-02-27 19:17:12 EST
kudzu will not be changed at this point to run sndconfig; basically, the kernel
drivers need native ISAPnP support added.

Note You need to log in before you can comment on or make changes to this bug.